Console Output

Started by timer
Checkout:workspace / /home/hudson/genie.gendoc/.hudson/jobs/Gendoc-milestones/workspace - hudson.remoting.LocalChannel@34c6609a
Using strategy: Default
Last Built Revision: Revision bc3c098334f6ca756b1f6dd390d33100747cac81 (origin/master)
Checkout:workspace / /home/hudson/genie.gendoc/.hudson/jobs/Gendoc-milestones/workspace - hudson.remoting.LocalChannel@34c6609a
Fetching changes from the remote Git repository
Fetching upstream changes from http://git.eclipse.org/gitroot/gendoc/org.eclipse.gendoc.git
Commencing build of Revision 6061585fb824f81429511957b926b0529e7379a7 (origin/master)
Checking out Revision 6061585fb824f81429511957b926b0529e7379a7 (origin/master)
$ pkill Xvnc
pkill: killing pid 28094 failed: Operation not permitted
$ pkill Xrealvnc
$ sh -c "rm -f /tmp/.X*-lock /tmp/.X11-unix/X*"
rm: cannot remove ‘/tmp/.X1034-lock’: Operation not permitted
rm: cannot remove ‘/tmp/.X11-unix/X1034’: Operation not permitted
Starting xvnc
[workspace] $ Xvnc :1024 -geometry 1024x768 -depth 24 -ac -SecurityTypes none -noreset

Xvnc TigerVNC 1.4.3 - built ??? ?? ???? ??:??:??
Copyright (C) 1999-2015 TigerVNC Team and many others (see README.txt)
See http://www.tigervnc.org for information on TigerVNC.
Underlying X server release 11502000, The X.Org Foundation

Initializing built-in extension VNC-EXTENSION
Initializing built-in extension Generic Event Extension
Initializing built-in extension SHAPE
Initializing built-in extension MIT-SHM
Initializing built-in extension XInputExtension
Initializing built-in extension XTEST
Initializing built-in extension BIG-REQUESTS
Initializing built-in extension SYNC
Initializing built-in extension XKEYBOARD
Initializing built-in extension XC-MISC
Initializing built-in extension XFIXES
Initializing built-in extension RENDER
Initializing built-in extension RANDR
Initializing built-in extension COMPOSITE
Initializing built-in extension DAMAGE
Initializing built-in extension MIT-SCREEN-SAVER
Initializing built-in extension DOUBLE-BUFFER
Initializing built-in extension RECORD
Initializing built-in extension DPMS
Initializing built-in extension Present
Initializing built-in extension X-Resource
Initializing built-in extension XVideo
Initializing built-in extension XVideo-MotionCompensation
Initializing built-in extension GLX

Fri Dec 15 12:00:41 2017
 vncext:      VNC extension running!
 vncext:      Listening for VNC connections on all interface(s), port 6924
 vncext:      created VNC server for screen 0
[dix] Could not init font path element /usr/share/fonts/TTF/, removing from list!
[dix] Could not init font path element /usr/share/fonts/OTF/, removing from list!
[INFO] Using Maven 3 installation: Maven 3.0.5
[INFO] Checking Maven 3 installation environment
[workspace] $ /shared/common/apache-maven-3.0.5/bin/mvn --help
[INFO] Checking Maven 3 installation version
[INFO] Detected Maven 3 installation version: 3.0.5
[workspace] $ /shared/common/apache-maven-3.0.5/bin/mvn clean install -V -B -Dmaven.ext.class.path=/home/hudson/genie.gendoc/.hudson/maven/slavebundle/resources:/home/hudson/genie.gendoc/.hudson/maven/slavebundle/lib/maven3-eventspy-3.0.jar:/home/hudson/genie.gendoc/.hudson/war/webapp/WEB-INF/lib/hudson-remoting-3.0.0.jar -Dhudson.eventspy.port=50138 -f pom.xml -P sign -P milestone
[DEBUG] Waiting for connection on port: 50138
Apache Maven 3.0.5 (r01de14724cdef164cd33c7c8c2fe155faf9602da; 2013-02-19 08:51:28-0500)
Maven home: /shared/common/apache-maven-3.0.5
Java version: 1.8.0_131, vendor: Oracle Corporation
Java home: /opt/public/common/jdk1.8.0_131.x64/jre
Default locale: en_US, platform encoding: UTF-8
OS name: "linux", version: "3.12.74-60.64.40-default", arch: "amd64", family: "unix"
[DEBUG] Connected to remote
[INFO] Scanning for projects...
[INFO] Computing target platform for MavenProject: org.eclipse.gendoc:org.eclipse.gendoc.incubation.update-site:0.7.0-SNAPSHOT @ /jobs/genie.gendoc/Gendoc-milestones/workspace/releng/org.eclipse.gendoc.update-site/pom.xml
[INFO] Resolving dependencies of MavenProject: org.eclipse.gendoc:org.eclipse.gendoc.incubation.update-site:0.7.0-SNAPSHOT @ /jobs/genie.gendoc/Gendoc-milestones/workspace/releng/org.eclipse.gendoc.update-site/pom.xml
[INFO] Cannot complete the request.  Generating details.
[INFO] Cannot complete the request.  Generating details.
[INFO] {osgi.os=linux, osgi.ws=gtk, org.eclipse.update.install.features=true, osgi.arch=x86}
[ERROR] Cannot resolve project dependencies:
[ERROR]   Software being installed: org.eclipse.gendoc.incubation.update-site raw:0.7.0.'SNAPSHOT'/format(n[.n=0;[.n=0;[-S]]]):0.7.0-SNAPSHOT
[ERROR]   Missing requirement: org.eclipse.gendoc 0.7.0.qualifier requires 'bundle org.eclipse.core.runtime 0.0.0' but it could not be found
[ERROR]   Cannot satisfy dependency: org.eclipse.gendoc.feature.feature.group 0.7.0.qualifier depends on: org.eclipse.gendoc 0.0.0
[ERROR]   Cannot satisfy dependency: org.eclipse.gendoc.incubation.update-site raw:0.7.0.'SNAPSHOT'/format(n[.n=0;[.n=0;[-S]]]):0.7.0-SNAPSHOT depends on: org.eclipse.gendoc.feature.feature.group 0.0.0
[ERROR] 
[INFO] o.h.m.e.h.MavenExecutionResultHandler - Build failed with exception(s)
[INFO] o.h.m.e.h.MavenExecutionResultHandler - [1] org.apache.maven.InternalErrorException: Internal error: java.lang.RuntimeException: No solution found because the problem is unsatisfiable.: [Unable to satisfy dependency from org.eclipse.gendoc 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.apache.log4j [1.2.0,1.3.0).; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.edit 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.diagram.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation.edit 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.diagram.ui.render 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.jface.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.uml2.uml 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core 1.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.gmfdiag.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.uml.tools 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core.log 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.services.resourceloading 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.sirius.diagram 2.0.4.; Unable to satisfy dependency from org.eclipse.gendoc.doc 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.docx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.docx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.apache.xmlgraphics 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.dom [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.dom.svg [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.util [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.pdf [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.w3c.dom.svg [1.1.0,2.0.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.w3c.dom.events 3.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.metadata 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.metadata 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.feature.feature.group 0.7.0.qualifier to org.apache.xmlgraphics 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.m2t 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.m2t 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.uml2.uml 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.core 1.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.gmfdiag.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.uml.tools 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.core.log 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.services.resourceloading 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.ui.ide 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding.beans 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.filesystem 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.jface.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding.property 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.emf.core 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.process 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.process 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.parser 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to package org.eclipse.emf.common.util 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.feature.group 2.10.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.common.feature.group 2.10.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.sirius.runtime.feature.group 2.0.4.; Unable to satisfy dependency from org.eclipse.gendoc.tags 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.parsers 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.jface.text 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.expressions 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.emf.edit.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.gmf 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.gmf 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.jface 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.emf 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.onefile 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.workspace 0.0.0.; No solution found because the problem is unsatisfiable.]
[DEBUG] Closing connection to remote
[ERROR] Internal error: java.lang.RuntimeException: No solution found because the problem is unsatisfiable.: [Unable to satisfy dependency from org.eclipse.gendoc 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.apache.log4j [1.2.0,1.3.0).; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.edit 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.diagram.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation.edit 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.diagram.ui.render 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.jface.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.uml2.uml 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core 1.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.gmfdiag.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.uml.tools 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core.log 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.services.resourceloading 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.sirius.diagram 2.0.4.; Unable to satisfy dependency from org.eclipse.gendoc.doc 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.docx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.docx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.apache.xmlgraphics 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.dom [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.dom.svg [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.util [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.pdf [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.w3c.dom.svg [1.1.0,2.0.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.w3c.dom.events 3.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.metadata 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.metadata 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.feature.feature.group 0.7.0.qualifier to org.apache.xmlgraphics 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.m2t 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.m2t 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.uml2.uml 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.core 1.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.gmfdiag.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.uml.tools 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.core.log 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.services.resourceloading 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.ui.ide 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding.beans 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.filesystem 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.jface.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding.property 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.emf.core 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.process 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.process 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.parser 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to package org.eclipse.emf.common.util 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.feature.group 2.10.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.common.feature.group 2.10.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.sirius.runtime.feature.group 2.0.4.; Unable to satisfy dependency from org.eclipse.gendoc.tags 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.parsers 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.jface.text 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.expressions 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.emf.edit.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.gmf 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.gmf 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.jface 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.emf 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.onefile 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.workspace 0.0.0.; No solution found because the problem is unsatisfiable.] -> [Help 1]
org.apache.maven.InternalErrorException: Internal error: java.lang.RuntimeException: No solution found because the problem is unsatisfiable.: [Unable to satisfy dependency from org.eclipse.gendoc 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.apache.log4j [1.2.0,1.3.0).; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.edit 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.diagram.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation.edit 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.diagram.ui.render 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.jface.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.uml2.uml 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core 1.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.gmfdiag.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.uml.tools 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core.log 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.services.resourceloading 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.sirius.diagram 2.0.4.; Unable to satisfy dependency from org.eclipse.gendoc.doc 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.docx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.docx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.apache.xmlgraphics 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.dom [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.dom.svg [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.util [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.pdf [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.w3c.dom.svg [1.1.0,2.0.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.w3c.dom.events 3.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.metadata 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.metadata 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.feature.feature.group 0.7.0.qualifier to org.apache.xmlgraphics 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.m2t 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.m2t 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.uml2.uml 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.core 1.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.gmfdiag.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.uml.tools 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.core.log 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.services.resourceloading 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.ui.ide 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding.beans 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.filesystem 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.jface.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding.property 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.emf.core 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.process 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.process 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.parser 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to package org.eclipse.emf.common.util 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.feature.group 2.10.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.common.feature.group 2.10.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.sirius.runtime.feature.group 2.0.4.; Unable to satisfy dependency from org.eclipse.gendoc.tags 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.parsers 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.jface.text 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.expressions 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.emf.edit.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.gmf 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.gmf 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.jface 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.emf 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.onefile 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.workspace 0.0.0.; No solution found because the problem is unsatisfiable.]
	at org.apache.maven.DefaultMaven.execute(DefaultMaven.java:168)
	at org.apache.maven.cli.MavenCli.execute(MavenCli.java:537)
	at org.apache.maven.cli.MavenCli.doMain(MavenCli.java:196)
	at org.apache.maven.cli.MavenCli.main(MavenCli.java:141)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.codehaus.plexus.classworlds.launcher.Launcher.launchEnhanced(Launcher.java:290)
	at org.codehaus.plexus.classworlds.launcher.Launcher.launch(Launcher.java:230)
	at org.codehaus.plexus.classworlds.launcher.Launcher.mainWithExitCode(Launcher.java:409)
	at org.codehaus.plexus.classworlds.launcher.Launcher.main(Launcher.java:352)
Caused by: java.lang.RuntimeException: No solution found because the problem is unsatisfiable.: [Unable to satisfy dependency from org.eclipse.gendoc 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.batch 0.7.0.qualifier to bundle org.apache.log4j [1.2.0,1.3.0).; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.commons 0.7.0.qualifier to bundle org.eclipse.emf.edit 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.diagram.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation.edit 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.diagram.ui.render 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.core.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.gmf 0.7.0.qualifier to bundle org.eclipse.jface.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.uml2.uml 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core 1.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.gmfdiag.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.uml.tools 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core.log 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.services.resourceloading 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.bundle.acceleo.sirius 0.7.0.qualifier to bundle org.eclipse.sirius.diagram 2.0.4.; Unable to satisfy dependency from org.eclipse.gendoc.doc 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.docx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.docx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.doc.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.document.parser.xlsx 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents 0.7.0.qualifier to bundle org.apache.xmlgraphics 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.dom [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.dom.svg [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.util [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.apache.batik.pdf [1.6.0,1.7.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.w3c.dom.svg [1.1.0,2.0.0).; Unable to satisfy dependency from org.eclipse.gendoc.documents.image.svg 0.7.0.qualifier to bundle org.w3c.dom.events 3.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.metadata 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.documents.metadata 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.feature.feature.group 0.7.0.qualifier to org.apache.xmlgraphics 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.m2t 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.m2t 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.uml2.uml 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.ecore.xmi 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ocl 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.gmf.runtime.notation 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.core 1.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.gmfdiag.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.uml.tools 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.core.log 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.papyrus.infra.services.resourceloading 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.papyrus.feature.feature.group 0.7.0.qualifier to org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.ui.ide 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding.beans 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.filesystem 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.jface.databinding 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.core.databinding.property 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.preferences 0.7.0.qualifier to bundle org.eclipse.gmf.runtime.emf.core 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.process 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.process 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.model 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.acceleo.parser 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.ocl.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.script.acceleo 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.docx 0.7.0.qualifier to package org.eclipse.emf.common.util 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.odt 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.services.xlsx 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.feature.group 2.10.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.emf.common.feature.group 2.10.0.; Unable to satisfy dependency from org.eclipse.gendoc.sirius.feature.feature.group 0.7.0.qualifier to org.eclipse.sirius.runtime.feature.group 2.0.4.; Unable to satisfy dependency from org.eclipse.gendoc.tags 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.emf.common 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.handlers 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.acceleo.engine 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.html 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.hyperlink 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.tags.parsers 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.ui 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.jface.text 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.core.expressions 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard 0.7.0.qualifier to bundle org.eclipse.emf.edit.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.gmf 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.gmf 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.ui 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.core.runtime 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.ecore 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.jface 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.core 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.core.resources 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.emf 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.papyrus.infra.onefile 0.0.0.; Unable to satisfy dependency from org.eclipse.gendoc.wizard.papyrus 0.7.0.qualifier to bundle org.eclipse.emf.workspace 0.0.0.; No solution found because the problem is unsatisfiable.]
	at org.eclipse.tycho.p2.resolver.AbstractResolutionStrategy.newResolutionException(AbstractResolutionStrategy.java:98)
	at org.eclipse.tycho.p2.resolver.ProjectorResolutionStrategy.resolve(ProjectorResolutionStrategy.java:88)
	at org.eclipse.tycho.p2.resolver.AbstractResolutionStrategy.resolve(AbstractResolutionStrategy.java:63)
	at org.eclipse.tycho.p2.impl.resolver.P2ResolverImpl.resolveDependencies(P2ResolverImpl.java:134)
	at org.eclipse.tycho.p2.impl.resolver.P2ResolverImpl.resolveDependencies(P2ResolverImpl.java:87)
	at org.eclipse.tycho.p2.resolver.P2TargetPlatformResolver.doResolvePlatform(P2TargetPlatformResolver.java:369)
	at org.eclipse.tycho.p2.resolver.P2TargetPlatformResolver.resolveDependencies(P2TargetPlatformResolver.java:345)
	at org.eclipse.tycho.core.resolver.DefaultTychoDependencyResolver.resolveProject(DefaultTychoDependencyResolver.java:109)
	at org.eclipse.tycho.core.maven.TychoMavenLifecycleParticipant.afterProjectsRead(TychoMavenLifecycleParticipant.java:75)
	at org.apache.maven.DefaultMaven.doExecute(DefaultMaven.java:274)
	at org.apache.maven.DefaultMaven.execute(DefaultMaven.java:156)
	... 11 more
[ERROR] 
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR] 
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/InternalErrorException
[DEBUG] Waiting for process to finish
[DEBUG] Result: 1
Terminating xvnc.
Archiving artifacts
Finished: FAILURE